{
  "arch": null,
  "build": "py_0",
  "build_number": 0,
  "depends": [
    "anndata",
    "attrs",
    "dash <1.0",
    "dash-bootstrap-components",
    "dash-core-components <1.0",
    "dash-html-components <1.0",
    "dash-renderer <1.0",
    "dash-table 3.7.*",
    "flask",
    "flask-caching",
    "fs",
    "fs.sshfs",
    "htmllistparse",
    "logzero",
    "numpy",
    "pandas",
    "plotly",
    "python >=3.6",
    "python-irodsclient",
    "ruamel_yaml",
    "s3fs",
    "scanpy"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "scelvis",
  "noarch": "python",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1568119718687,
  "version": "0.5.0"
}